html,
body {
  height: 100%;
  margin: 0;
  font-family: monospace;
  background-color: #fafafa;  
  background: url("../media/background.webp") no-repeat center center fixed;
  background-size: cover;
  position: relative;
}
header{
background: #b6541d;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #b6541d, #fff5be);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #b6541d, #fff5be); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */   
}
.requerido {
  color: red;
}
.card-header{
background: #b6541d;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #b6541d, #fff5be);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #b6541d, #fff5be); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */   
color:white;
}
.contadores {
  padding: 10px 25px;
  text-align: center;
  border: solid 1px #1667bb;
  margin: 1.5em 5px 1em 5px;
  border-radius: 5px;
  background: white;
  box-shadow: 0 1rem 3rem rgba(0,0,0,.175)!important;
}
.form-row {
  margin-bottom: 18px;
}
.subscribe {
  font-size: 15px;
  text-align: center;
  margin: 50px auto 60px;
  background: white;
  box-shadow: 0 1rem 3rem rgba(0,0,0,.175)!important;
  padding: 1rem !important;
  border: 1px solid rgba(0,0,0,.125);
  border-radius: 0.25rem;
}

.subscribe h4 {
  font-size: 20px;
  font-weight: 600;
  position: relative;
  padding-bottom: 12px;
}

.subscribe .subscribe-form {
    min-width: 300px;
    margin: 5px auto;
    background: #fff;
    padding: 6px 10px;
    position: relative;
    border-radius: 50px;
    text-align: left;
    max-width: 440px;
}

.subscribe .subscribe-form input[type="email"] {
    border: solid 1.5px;
    border-radius: 3px;
    background: antiquewhite;
    padding: 4px 8px;
    width: calc(100% - 100px);
}

.subscribe .subscribe-form input[type="submit"] {
    position: absolute;
    top: 0;
    right: -2px;
    bottom: 0;
    border: 0;
    background-image: url(../media/boton2.webp);
    background-repeat: no-repeat;
    background-size: 115px 34px;
    background-color: white;
    cursor: pointer;
    font-size: 16px;
    padding: 0px 58px;
    margin: 5px 0;
}
.btn-primary {
    color: white;
    background-color: #b6541d !important;
    border-color: #fef3bc !important;
}
.btn-primary:hover {
    color: #fff;
    background-color: #e4ba83 !important;
    border-color: #ffffff !important;}
@media (max-width: 768px) {
    #segundos {
        display: none;
    }
    #banner {
        max-width: 370px;
    }
}